﻿#left_col, #right_col, #tabs    {  visibility:hidden }
#page_content    { font-size: xx-small; border: 0px ;}
#footer	{ border: 0px ;}
  
div#header1 h1  { text-align:center; font-size:  medium; page-break-after: avoid;}
div#header1 h2  { text-align:center; font-size: small; page-break-after: avoid;}

h3 {page-break-after: avoid}
h4 {page-break-after: avoid}
